.cajaregistro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #999999;

}
.textoregistro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tituloregistro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px none #000000;



}

input.estilofile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #999999;

}
.tiulo {
	font-family: Arial, Helvetica, sans-serif;
	color: #026733;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;

}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textolink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.tiulointerno {

	font-family: Arial, Helvetica, sans-serif;
	color: #026733;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.cuadro {
	border: 1px solid #999999;
}
.textoverde {
	font-family: Arial, Helvetica, sans-serif;
	color: #006634;
	font-size: 12px;
}
.caja {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #999999;
}
.textopeq {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.linecelda {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.caja2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #999999;
}
.caja3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #999999;
}
.textolinkmenu {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.boton {
	background-color: #EBEBEB;
	border: 1px solid #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
